{
  "outfit_id": "y2klacetrimlatexdressill",
  "outfit_name": "Y2Klacetrimlatexdressill",
  "wardrobe": {
    "full_body": "latex dress",
    "headwear": "",
    "top": "",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/Y2KLaceTrimLatexDressILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "Y2KLaceTrimLatexDressILL",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "dress",
    "latex",
    "latex_dress",
    "lace_trim",
    "y2k_fashion",
    "shiny_clothes"
  ]
}
